1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Como actualizar Gnome no Ubuntu?

Discussão em 'Novidades GNU/Linux & *nix World' iniciada por loster, 19 de Agosto de 2007. (Respostas: 6; Visualizações: 952)

  1. loster

    loster I'm cool cuz I Fold

    Ora bem, estou a correr Ubuntu 6.10 numa máquina e aquilo trás o Gnome 2.16.1, e queria actualizar para o 2.18. O problema é que não sei como o fazer, já estive a pesquisar e não encontrei nada que me ajuda-se, apenas encontrei um guia para Debian, e ao que parece não se aplica ao Ubuntu (estranho?)

    Alguém que já tenho feito isto? Sei que podia optar por ir para o Ubuntu 7.04 que já trás o Gnome 2.18, mas não quero nada gastar montes de MB's para actualizar o sistema, nem voltar a configurar tudo ao meu gosto.
     
  2. VuDu

    VuDu Power Member

    Cada versão está limitada... a Dapper vai até uma certa versão seja de que pacotes for, a partir daí é a Edgy e depois a Feisty.
    Ou seja, pelo método normal não tens como por a Dapper com um pacote da versão Feisty.

    A melhor, em todos os sentidos, é actualizares sempre para a última versão.
     
  3. loster

    loster I'm cool cuz I Fold

    Obrigado pela resposta.

    Só para esclarecer totalmente as dúvidas, por exemplo se estiver a usar Debian Unstable ou outra qualquer distro, também não posso actualizar o Gnome?
     
  4. VuDu

    VuDu Power Member

    Debian unstable é a versão "cutting edge", ou seja, vais ter a ultima versão de todos os programas. Se usares a stable, isso já não acontece... vais ter disponível apenas a versão dos pacotes que o pessoal acha que está estável.
     
  5. loster

    loster I'm cool cuz I Fold

    Então por exemplo se eu tiver uma versão stable, e tiver o Gnome 2.16, poderá surgir um update para instalar o Gnome 2.18?
     
  6. VuDu

    VuDu Power Member

    Eventualmente... quando o 2.20 já andar por aí... LOL lame joke :|
     
  7. madskaddie

    madskaddie Power Member

    Que eu saiba, o debian só actualiza as stable releases com security updates! Isto é, se o GNOME 2.16 foi a release incorporada no etch (actual stable), não vejo possibilidade de ser actualizada. O stable no debian, refere-se mais às versões dos pacotes e não se crasham ou não... porque isso está garantido desde a unstable ;) , que é "instável" porque temos update diários de vários (MUITOS) pacotes e, infelizmente, alguns broken packages de vez em quando...
     

Partilhar esta Página